» Ubuntu » Paketit

Error

two or more packages specified (pulseaudio-module-raop-dbg natty)